<?php 

class M_supliyer extends CI_Model{
	public function __construct()
	{
		$this->load->database();
	}
	 
	public function supliyer()
	{
		$query = $this->db->get('tb_supliyer');
		return $query->result();
	} 
	 
	 
}